<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf8" />
    <title>DJM (SIMPLE DEMO)</title>
    <link href="demo.css" rel="stylesheet" />
    <style>
      body {
        font-size: medium;
      }
    </style>
  </head>
  <body class="unselectable">
    <select id="select-json-key" style="width: auto;"></select>
    <!-- <button id="reload">RELOAD</button> -->
    <div>
      <br />
      <label class="checkbox-inline"> <input id="append-node" type="checkbox" value="" />Append Node</label>
      <label class="checkbox-inline"> <input id="alert" type="checkbox" value="" />Alert</label>
      <button id="run">RUN</button>
      <select id="select-response" disabled style="width: auto;"></select>
      <button id="response" disabled>RESPONSE</button>
      <button id="reset">RESET</button>
    </div>
    <br />
    <textarea id="text-area" readonly style="width: 50em; height: 12em; resize: none"></textarea>
    <br />
    <br />
    <button id="view-json-file">VIEW JSON FILE</button>
    <script defer src="../dist/dynamic-json-messages.compiled.js"></script>
    <script defer src="demo.js"></script>
  </body>
</html>
